<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Movies_Form</title>
</head>

<body>
    {# <a href="{{ path("first_form") }}">Movies</a>
    <form action="{{ path("first_form") }}">
        <label for="id">ID</label>
        <input type="number" name="id" id="id" placeholder="Movie ID">
        <label for="name">Movie Name</label>
        <input type="text" name="name" id="name" placeholder="Name">
        <label for="date">Release Date</label>
        <input type="date" name="date" id="date" placeholder="Date">
        <label for="director">Director</label>
        <input type="text" name="director" id="director" placeholder="Director">

        <button>Submit</button>
    </form> #}

    {{ form_start(form) }}
    {{ form_row(form.id)}}
    {{ form_row(form.date)}}
    {{ form_row(form.name)}}
    {{ form_row(form.director)}}

    {# <input type="submit" class="btn" value="Create" /> #}
    {{ form_end(form) }}

    {{moviesData.id}}


</body>

</html>